Issue

Attempt to connect VMware 6.7 to the CFA fails.

Issue description

ESX 6.7 requires TLS v1.2 connection unless otherwise configured.

Users who already updated their infrastructure to ESX 6.7 can temporary enable TLS v1 protocol by modifying the ESXiVPsDisabledProtocols key in Host > Manage > Advanced Settings in the vSphere web client. ESX host reboot is required.

Known impacts
ESX 6.7 will show incorrect supported hardware version in the CFA Management Console: 4 instead 14.

An attempt to restore VM with hardware 14 back to ESX 6.7 will display a warning that can be safely ignored.

Affected versions:

  • VMware 6.7

  • CFAs with firmware version 6.15 and earlier